<bugID>876633<Summary>Explanation panel for findbox in debugger breaks textbox double/triple-click behaviours</Summary><Description>STR:

1. Open some file in the debugger's editor window
2. accel+f to find stuff
3. try to double/triple-click in the findbox to select one word / the entire box

ER:
select one word / the entire box

AR:
shows the panel and focuses the box, putting a cursor where you clicked</Description></bugID>